/* =======================================
ボタンアニメーション
 ======================================= */
.button {
  display: inline-block;
  width: 180px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  line-height: 30px;
  outline: none;
    font-size: 13px;
}
.button {
  background-color: #333;
  color: #fff;
}
.button:hover {
  background-color: #59b1eb;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
/* =======================================
横川さんリンクボタン位置
 ======================================= */
.yoko000{
    position: relative;
}
.yoko001{
    position: absolute;
    top: 150px;
    left: 160px;
    z-index: 50;    
}
/* =======================================
基本
 ======================================= */
.square_title{
	width:1024px;
	height:110px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	margin-right: auto;
	background-color: #FFF;
}
.square_title{
	width:1024px;
	height:110px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	margin-right: auto;
	background-color: #FFF;
}
.square{
	width:712px;
	height:auto;
	margin-left: auto;
	padding: 30px 22px 50px 290px;
	position: relative;
	margin-right: auto;
	background-color: #FFF;
}
.square2{
	width:712px;
	height:540px;
	margin-left: auto;
	padding: 30px 22px 50px 290px;
	position: relative;
	margin-right: auto;
	background-color: #FFF;
}
.square_f{
	width:1000px;
	height:auto;
	margin-left: auto;
	padding: 20px 12px 12px;
	position: relative;
	margin-right: auto;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
.lmenu {
	position:absolute;
	left:22px;
	top:30px;
	width:220px;
	height:auto;
	z-index:1;
}
#apDiv1 {
	position:absolute;
	left:20px;
	top:56px;
	width:736px;
	height:41px;
	z-index:1;
}
txt{
	border: solid 0px #7F9DB9; /*1pxには線の太さ、その後は色*/
	width: 525px; /*横幅*/
	height: 150px; /*空白の大きさ*/
	overflow: auto; /**/
	font-size: 16px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 20px;
}
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
}
body {
	margin-top: 0px;
	margin-bottom: 5px;
	background-color: #FFF;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 27px;
}
p {
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
}
/* =======================================
TOP画像自動切替
 ======================================= */
#container {
	width: 100%;
	text-align: center;
}

#viewer {
	margin: 0 auto;
	width: 1024px;
	height: 350px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}
.square_movie{
	width:1024px;
	height:370px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	margin-right: auto;
	background-color: #FFF;
}
/* =======================================
スクロール固定用
 ======================================= */
 .fixed {
	position: fixed;
	top: 0px;
	width: 220px;	
}

/* =======================================
背景さくら色
 ======================================= */
.back_sakura {
	position:relative;
	width:672px;
	height:auto;
	z-index:1;
	background-color: #ffc5c5;
	padding: 30px 20px 20px;
	margin-bottom: 50px;
}
.back_sakura_w {
	position:relative;
	width:642px;
	height:auto;
	z-index:1;
	background-color: #FFE6E6;
	padding: 15px;
	text-align: justify;
}
/* =======================================
岡本似顔絵位置
 ======================================= */
.okamoto0 {
	position:absolute;
	left:790px;
	width:auto;
	height:auto;
	z-index:100;
	text-align: center;
	top: 6px;
}
.okamoto1 {
	position:absolute;
	left:519px;
	top:2px;
	width:auto;
	height:auto;
	z-index:100;
}

/* =======================================
横並び1
 ======================================= */
div.global_menu {
	width:712px;
	margin-top: 20px;
	margin-bottom: 50px;
}
div.global_menu div {
	width:auto;
	display: inline-block;
	vertical-align: top;
}
/* =======================================
Q&A
 ======================================= */
div.global_menu2 {
	width:712px;
	margin-top: 10px;
	margin-bottom: 30px;
}
div.global_menu2 div {
	width:auto;
	display: inline-block;
	vertical-align: top;
}
/* =======================================
商品説明
 ======================================= */
.kiribako1 {
	position:absolute;
	left:571px;
	top:251px;
	z-index:100;
}
.back_01 {
	position:relative;
	width:670px;
	height:auto;
	z-index:1;
	padding: 30px 20px 20px;
	margin-bottom: 50px;
	border: 1px solid #333;
	text-align: center;
}
/* =======================================
TOP横並び
 ======================================= */
 div.global_menu_top {
	width:712px;
	margin-top: 30px;
	margin-bottom: 40px;
}
div.global_menu_top div {
	width:auto;
	display: inline-block;
	font-size:17px;
	vertical-align: top;
	line-height: 27px;
}


/* =======================================
横並び
 ======================================= */
 div.global_menu {
	width:632px;
	padding-left: 80px;
}
div.global_menu div {
	width:300px;
	display: inline-block;
	font-size:17px;
	margin-left: 10px;
	vertical-align: top;
	line-height: 27px;
}

/* =======================================
リストタグ
 ======================================= */

ul{

	margin: 0px;
	padding: 0px;
}
.inquiry {
	color:#ff6565;
}

.inquiry table {
	border: 1px #ffb7b7 solid;
	border-collapse: collapse;
	background-color: #ffe6e6;
	

}
.inquiry td {
		padding: 2px 8px 2px 8px;
}
.inquiry .text_top {
	vertical-align: top;
}
.inquiry input[type="text"],
textarea {
    width: 99%;
}